-- code SQL 3.10 Extrait commandes
SELECT  [N° commande]
      ,[Code client]
      ,[Date de la commande]
      ,[Mode de paiement]
      ,[Numéro vendeur]
  FROM [dbo].[Commandes]
  WHERE 
 [Mode de paiement]='CB'
AND YEAR([Date de la commande])=2019
